
.contact_3 dl i{ background:#0198e7 url(../images/icon-contact.png) no-repeat;}
.contact_3{ width:680px;}
.contact_3 ul li.sh{ font-size:30px; font-weight:bold; height:55px;}
.contact_3 ul li{ font-size:18px; line-height:30px; margin-bottom:10px;}

.add_pic{position: relative;}
.file{position: absolute; top: 0; left: 0; width: 98px; height: 98px; opacity: 0;}



a.add-F{ display:inline-block; width:130px; height:30px; border:1px #a0c8dc dashed; text-align:center;line-height:30px; position:relative;}
a.add-F i{ display:block; width:130px; height:30px;text-align:center;}
.addview-F{ display:table; width:130px; height:30px; background-color:#f7f6fb; position:relative; text-align:center; margin-right:16px; float:left;}
.addview-F h3{display:table-cell; vertical-align:middle;}
.file-F{position: absolute; top: 0; left: 0; width: 130px; height: 30px; opacity: 0;}

legend {text-align:center;}


.item4{background:url(../images/4.jpg) 50% 0 no-repeat;}

.nav .on h3 a{color:#ee7700} 

.reg_exit{text-align:right;line-height:30px; background-color:#fff;float:right;}

.reg_top_logo {max-width:750px;margin:auto;text-align:center;}
.acc_down{color:#ff9d2a}


.mx font{margin-left:20px;}

.risk_list{ padding:0 10px; height:auto; overflow:auto;}
.risk_list ul{ width:100%;}
.risk_list ul li{ width:100%; display:block; padding-bottom:18px; height:auto; overflow:auto;font-size:12px;}
.risk_list ul li font{ font-size:12px; float:left; width:80px; line-height:35px; display:block;}
.risk_list ul li p{ float:left; line-height:35px; color:#ff0000; font-size:12px; display:none;}
.risk_list ul li.dx{margin-top:-3px; padding-bottom:15px;}

.risk_li label {line-height:150%;}